## jfugue 4.0.3

=== debian/changelog ===
jfugue (4.0.3-5) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update Vcs to salsa.
  * Add Rules-Requires-Root: no.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 01 Jan 2021 17:21:09 +0000

jfugue (4.0.3-4) unstable; urgency=medium

  * Team upload

  [ tony mancill ]
  * Drop transitional package jfugue (Closes: #878604)
  * Bump Standards-Version to 4.1.1
  * Use debhelper 10
  * Drop Breaks/Replaces with transitional jfugue package
    - The libjfugue-java package still Provides: jfugue
  * Update Vcs URLs to use https
  * Set Priority to "optional"

 -- tony mancill <tmancill@debian.org>  Sat, 28 Oct 2017 15:11:51 -0700

jfugue (4.0.3-3) unstable; urgency=low

  * Correctly do the package renaming jfugue -> libjfugue-java, providing
    the appropriate transition package (closes: #649601).

 -- Giovanni Mascellani <gio@debian.org>  Sat, 26 Nov 2011 18:24:46 +0100

jfugue (4.0.3-2) unstable; urgency=low

  * Rename binary package: jfugue -> libjfugue-java, which is more
    appropriate.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 26 Nov 2011 18:24:45 +0100

jfugue (4.0.3-1) unstable; urgency=low

  * Initial release (Closes: #647758).

 -- Giovanni Mascellani <gio@debian.org>  Sun, 09 Oct 2011 00:31:12 +0200
