=== debian/control ===
Source: jfugue
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper-compat (= 13), default-jdk, javahelper, libxom-java
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://www.jfugue.org/
Vcs-Git: https://salsa.debian.org/java-team/jfugue.git
Vcs-Browser: https://salsa.debian.org/java-team/jfugue

Package: libjfugue-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}
Provides: jfugue
Description: Java API for music programming
 JFugue is a Java API for music programming that does not require the
 programmer to be aware of all the complexities of MIDI. The music can
 be synthetized from strings that describe its notes, chords,
 instruments, etc., or can be generated in real-time in many different
 ways.
 .
 JFugue supports playing music in real time as well as saving it to
 MIDI files or send it to MIDI devices.
