=== debian/watch ===
version=3
http://www.jfugue.org/download.html jfugue-([\d\.]*)-src.zip
